#wrapper {
	margin-top:-30px;	
}

#header-contact {
	background:#99cc00;
	padding:4px;
	width:200px;
	position:absolute;
	top:8px;
	right:0px;
}

#header-contact a.phone {
	color:#000;	
}

#header-contact a {
	color:#fff;	
}

#header {
	background:#fff;	
	padding:0px 0 40px;
	
	position:relative;
}


.tags {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	
	          
}

div.tags {
	margin-bottom:1em;    
}

.green {
	color:#99cc00;	
}


#primary-menu .right-menu {
	
	border-top:1px solid #ccc;	
	border-bottom:1px solid #ccc;	
}

.home-service .hentry {
	width:auto !important;
	    background: #fff;
    padding: 20px 20px 0;
	float:none;
}

#main {
	margin:100px auto 30px;
}
.page {
	
}

.page-id-859 {/* About us */
	background:url(/wp-content/themes/adapt/images/background/about-us.png) #eee;	
	background-position-y:200px;	
	background-size:cover;
    background-repeat: no-repeat;
}

.page-id-862 {/* Contact us */
	background:url(/wp-content/themes/adapt/images/background/contact.png) #eee;	
	background-position-y:200px;	
	background-size:cover;
    background-repeat: no-repeat;
}

 .page-id-2205 { /* Domestic Services */
	 background:url(/wp-content/themes/adapt/images/background/domestic-services.png) #eee;	
	 background-position-y:200px;	
	background-size:cover;
    background-repeat: no-repeat;
 }

 
  .page-id-2207 { /* Commercial Services */
	 background:url(/wp-content/themes/adapt/images/background/commercial-services.png) #eee;	
	 background-position-y:200px;	
	background-size:cover;
    background-repeat: no-repeat;
 }
 
  .page-id-2209 { /* Industrial Services */
	 background:url(/wp-content/themes/adapt/images/background/industrial-services.png) #eee;	
	 background-position-y:200px;	
	background-size:cover;
    background-repeat: no-repeat;
 }
 
 .page-id-1838 {/* Gallery */
	  background:url(/wp-content/themes/adapt/images/background/gallery.png) #eee;	
	 background-position-y:200px;	
	background-size:cover;
    background-repeat: no-repeat;
 }
 
.single-post, .page-id-2225 {
	  background:url(/wp-content/themes/adapt/images/background/news.png) #eee;	
	 background-position-y:200px;	
	background-size:cover;
    background-repeat: no-repeat;
 }
 
 
 .page-id-862 /* Contact page */ div#text-2, .page-id-862 #shortcodes-ultimate-2 {
	display:none;	 
 }
 
.page-id-862 #shortcodes-ultimate-3 {display:block;}
 #shortcodes-ultimate-3 {display:none;} /* hiding contact form from other pages */
 
  #shortcodes-ultimate-3 {text-align:left;}
  
   #shortcodes-ultimate-3  input[type="submit"] {
		background-color: #99cc00 ;
		background-image:url(/wp-content/themes/adapt/images/arrow-white.png);
		background-repeat:no-repeat;
		background-position:78px 14px;
		padding:7px 25px 5px 10px;  
		display:block;
		width:100px;
		margin:0 auto;
		border:0;
		color:#fff;
		font-weight:500;
		font-size:16px;
   }

.post-content a {
	color:#333;
	text-decoration:underline;	
}

div#text-2 {
	background:none !important;
	padding:0 !important;
}

.service-link {
	text-align:left;	
	margin-bottom:10px;
	background:#eee;
	font-size:18px;
}

.service-link a {
	font-weight:300 !important;
	display:block;
	text-transform:uppercase;	
	padding:10px;
	background:url(/wp-content/themes/adapt/images/sidebar-bg.png) bottom right no-repeat;
}

.service-link a:hover {
	background: url(/wp-content/themes/adapt/images/sidebar-bg-green.png) bottom right no-repeat #99cc00;	
	color:#fff !important;	
}

.service-link a span {
	font-weight:500;	
}

span.contact-number {
	font-size:16px;	
}

div.pp_default .pp_content .pp_description {
   
    background-color: #fff !important;
}



.pp_description h5 span {
	color:#99cc00;	
}


.pp_gallery {
	display:none !important;	
}

.pp_social {
	display:none;	
}

.page-id-2225 .su-post {
	border:8px solid #ecedef;
	padding:20px;	
}

.news-thumb {
	width:160px !important;	
	height:160px !important;
}

.news-thumb img {
	width:100%;

}

.news-title {
	text-transform:uppercase;
	font-family:"museo-slab",san-serif;
	font-size:1.5em !important;
}

.news-title a {
	text-decoration:none;	
}

.news-meta {
	text-transform:uppercase;
	font-family:"museo-slab",san-serif;
	color:#99cc00;	
	font-size:1em !important;
		
}

.more-info {
	font-size:15px !important;
}

#home-panel {display:none;}

.home #home-panel {display:block;}

#home-panel {
	background:#d7d8de url(/wp-content/themes/adapt/images/signature.png) center center no-repeat;
	padding:40px 0;
	margin:20px 0 40px;
	
}

#home-panel .container {
	width:960px;
	margin:0 auto;
		text-align:left;
}

#home-panel h2 {
	text-transform:uppercase;
	font-size:3em;
	font-style:italic;
}

#home-panel h2 span {
	font-style:normal;
		font-family:"museo-slab",san-serif;
		font-weight:bold;
}

#home-panel h1 {
	text-transform:uppercase;
	font-size:3em;
	font-style:italic;
}

#home-panel h1 span {
	font-style:normal;
		font-family:"museo-slab",san-serif;
		font-weight:bold;
}


#home-panel p {
	font-size:1.2em;
	font-family: "Merriweather", serif;	
}

.center-line {
	width:960px;
	margin:20px auto 40px;	
}

.center-line  hr {
	background:none;
	border-top:1px solid #ccc;
}

.meta-category {display:none;}
.meta-author {display:none;}
.meta-comments {display:none;}

.su-posts-default-loop .su-post-thumbnail img {
	max-height:none !important;	
}

.pp_description h5 {
	color:#000 !important;	
}

.side-gallery h3 {
	display:none;	
}

.side-gallery > div {
	width:280px !important;	
}

.sidebar-news-thumb a.su-post-thumbnail {
	float:none;
	display:inline;
}

.sidebar-news-thumb a.su-post-thumbnail img {
	width:100%;
		
}

.su-posts-default-loop .su-post-thumbnail {
	
}

#shiftnav-toggle-main {display:none;}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
		background:#99cc00 !important;
}

